from random import*

zufallszahl = randint(0, 20)

eingabe = int(input("Gesucht ist eine Zahl zwischen 0 und 20. Welche? "))

versuche = 1

while eingabe != zufallszahl:
    

    if eingabe < zufallszahl:
        eingabe = int(input("Zu Klein, erneut versuchen: "))

    if eingabe > zufallszahl:
        eingabe = int(input("Zu groß, erneut versuchen: "))

    versuche = versuche + 1  
    
print("Super, Sie haben es innerhalb von",
versuche, "Versuchen geschafft!")

